ONVIF::Analytics::Types::MotionExpressionConfiguration(3)

NAME
ONVIF::Analytics::Types::MotionExpressionConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType MotionExpressionConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   MotionExpression

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::MotionExpressionConfiguration
   MotionExpression =>  { # ONVIF::Analytics::Types::MotionExpression
     Expression =>  $some_value, # string
   },
 },

AUTHOR
Generated by SOAP::WSDL